/* JS disabled styles */
.no-js nav li:hover ul { display:block; }

/* base nav styles */
nav { display:block; margin:0 auto 20px; border:1px solid #fff; position:relative; background-color:#ffffff; font:16px Tahoma, Sans-serif; -moz-border-radius:14px; -webkit-border-radius:14px; border-radius:14px;
background-color:rgba(255,255,255,0.8);  }
nav ul { padding:0; margin:0; }
nav li { position:relative; float:left; list-style-type:none;}
nav ul:after { content:"."; display:block; height:0; clear:both; visibility:hidden; }
nav li a {
	display:block;
	padding:10px 20px;
	color:#009036;
	text-decoration:none;
	font-weight:bold;
}
nav li a:focus { outline:none; text-decoration:underline; }
nav li:first-child a { border-left:none; }
nav li.last a { border-right:none; }
nav a span {
	display: none;
	float: right;
	margin-left: 5px;
}
nav ul ul {
	display: none;
	position: absolute;
	left: 0;
	background-color: #FFF;
	border-top-width: 0px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: none;
	border-right-style: ridge;
	border-bottom-style: ridge;
	border-left-style: ridge;
	border-top-color: #EDEDED;
	border-right-color: #EDEDED;
	border-bottom-color: #EDEDED;
	border-left-color: #EDEDED;
}
nav ul ul li { float:none; }
nav ul ul a { padding:5px 5px; font-size:14px; width: 250px; text-align:left;}
nav ul ul a:hover { background-color:#eee; color:#04B404; text-decoration:none; font-weight:bold; }

/* CSS3 */
.borderradius nav { -moz-border-radius:4px; -webkit-border-radius:4px; border-radius:4px; }
/*.cssgradients nav { background-image:-moz-linear-gradient(0% 22px 90deg, #F7F8E0, #fff); background-image:-webkit-gradient(linear, 0% 0%, 0% 70%, from(#999), to(#222)); }*/
/*.boxshadow.rgba nav { -moz-box-shadow:2px 2px 2px rgba(0,0,0,.75); -webkit-box-shadow:2px 2px 2px rgba(0,0,0,.75); box-shadow:2px 2px 2px rgba(0,0,0,.75); }*/
/*.cssgradients nav li:hover { background-image:-moz-linear-gradient(0% 100px 90deg, #F7F8E0, #fff); background-image:-webkit-gradient(linear, 0% 0%, 0% 100%, from(#222), to(#555)); }*/
/*.borderradius nav ul ul { -moz-border-radius-bottomleft:4px; -moz-border-radius-bottomright:4px; -webkit-border-bottom-left-radius:4px; -webkit-border-bottom-right-radius:4px; border-bottom-left-radius:4px; border-bottom-right-radius:4px; }*/
.boxshadow.rgba nav ul ul { background-color:rgba(255,255,255,0.8); -moz-box-shadow:2px 2px 2px rgba(255,248,220,.8); -webkit-box-shadow:2px 2px 2px rgba(255,248,220,.8); box-shadow:2px 2px 2px rgba(255,248,220,.8); }
.rgba nav ul ul li { border-left:1px solid rgba(0,0,0,0.1); border-right:1px solid rgba(0,0,0,0.1); }
.rgba nav ul ul a:hover { background-color:rgba(255,255,255,.9); }
/*.borderradius.rgba nav ul ul li.last { border-left:1px solid rgba(0,0,0,0.1); border-bottom:1px solid rgba(0,0,0,0.1); -moz-border-radius-bottomleft:4px; -moz-border-radius-bottomright:4px; -webkit-border-bottom-left-radius:4px; -webkit-border-bottom-right-radius:4px; border-bottom-left-radius:4px; border-bottom-right-radius:4px; }*/
.csstransforms ul a span { -moz-transform:rotate(-180deg);-webkit-transform:rotate(-180deg); }

/* fallbacks */
.no-cssgradients nav, .no-js nav { padding-bottom:4px; border:none; background:url(../fallback/navBG2.gif) repeat-x 0 0; }
.no-borderradius nav ul, .no-js nav ul { background:url(../fallback/navRight2.gif) no-repeat 100% 0; }
.no-borderradius nav ul ul, .no-js nav ul ul { background:none; }
.no-borderradius nav li, .no-js nav li { height:44px; }
.no-cssgradients nav li:hover, .no-js nav li:hover { background:url(../fallback/navOverBG.gif) repeat-x 0 0; }
.no-borderradius nav li li, .no-js nav li li { height:auto; width:98%; left:-2px; }
.no-borderradius nav li:first-child, .no-js nav li:first-child { background:url(../fallback/navLeft.gif) no-repeat 0 0; }
.no-borderradius nav li:first-child:hover, .no-js nav li:first-child:hover { background:url(../fallback/navOverLeft2.gif) no-repeat 0 0; }
.no-borderradius nav li li:first-child, .no-js nav li li:first-child { background:none; }
.no-rgba nav ul ul, .no-js nav ul ul { left:1px; padding-left:2px; background:#FFF no-repeat 100% 100%; }
.no-rgba nav ul ul a, .no-js nav ul ul a { left:3px; }
.no-rgba nav ul ul a:hover { background:url(../fallback/subOverBG.png) repeat 0 0; }
.no-csstransforms ul a span { height:7px; width:12px; margin-top:8px; text-indent:-5000px; overflow:hidden; background:url(../fallback/indicator.png) no-repeat 0 0; }
.no-borderradius ul ul li.last { margin-bottom:10px; }
.no-cssgradients.boxshadow nav { box-shadow:none; }
